Page MenuHomePhabricator

Identify modelling issues and design solutions in Wikdata/Wikipedia for Församlingar
Closed, ResolvedPublic10 Story PointsAug 31 2018

Description

See sv:Wikipedia Kategori:Församlingar_WD_modellering

Contemporary constraint check

There is a plan for a new Wikidata constraint that will check if all objects existed at the same time this will impact that we need to have name changes correct in Wikidata with a start and end time

Property 31 Instance of/ Propwrty 279 subclass of

Solution is: We make them subclasses

Also[http://salgo60.github.io/Svenskaforsamlingar cleaning area] is updated showing a map with objects of instance of or subclass of Svenska Kyrkans församling link

Property for start and end dates

How to handle medieval Swedish Church parishments

The medial parishes are added is as Date unknown BUT

  • to support db constraints we need a date
  • we need something that is nice displayed in a Info box
  • ????

Details

Due Date
Aug 31 2018, 10:00 PM

Event Timeline

Salgo60 created this task.Jul 17 2018, 1:16 PM
Salgo60 renamed this task from Identify modelling issues and design solutions to Identify modelling issues and design solutions in Wikdata/Wikipedia for Församlingar.Jul 17 2018, 2:15 PM
Salgo60 updated the task description. (Show Details)Jul 20 2018, 8:29 PM
Salgo60 updated the task description. (Show Details)Jul 22 2018, 1:20 PM
Salgo60 updated the task description. (Show Details)Aug 2 2018, 12:34 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Aug 11 2018, 5:09 AM
Salgo60 updated the task description. (Show Details)Aug 11 2018, 7:12 AM
Salgo60 updated the task description. (Show Details)Aug 11 2018, 7:27 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Oct 17 2018, 6:56 AM
Salgo60 updated the task description. (Show Details)Oct 17 2018, 7:01 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)EditedOct 17 2018, 7:25 AM

Solution is: We make them subclass of

also updated salgo60.github.io/Svenskaforsamlingar

Salgo60 updated the task description. (Show Details)Oct 17 2018, 7:53 AM
Salgo60 updated the task description. (Show Details)Oct 17 2018, 8:53 AM
Salgo60 updated the task description. (Show Details)Oct 17 2018, 11:02 AM
Salgo60 closed this task as Resolved.Feb 10 2019, 7:41 PM
Salgo60 moved this task from Backlog to Done on the WMSE-Magnus Sälgö board.

Done